﻿html, body, div, span, applet, object, iframe,

h1, h2, h3, h4, h5, h6, p, pre,

a, abbr, acronym, address, big, cite, code,

del, dfn, em, img, ins, kbd, q, s, samp,

small, strike, strong, sub, sup, tt, var,

b, u, i, center,

dl, dt, dd, ol, ul, li,

fieldset, form, label, legend,

table, caption, tbody, tfoot, thead, tr, th, td,

article, aside, canvas, details, embed,

figure, figcaption, footer, header, hgroup,

menu, nav, output, ruby, section, summary,

time, mark, audio, video {

    margin: 0;

    padding: 0;

    border: 0;

    font: inherit;

    font-size: 100%;

    vertical-align: baseline;

}



html {

    line-height: 1;

}



ol, ul {

    list-style: none;

}



table {

    border-collapse: collapse;

    border-spacing: 0;

}



caption, th, td {

    text-align: left;

    font-weight: normal;

    vertical-align: middle;

}



q, blockquote {

    font-style: italic;
	margin-inline-start: 20px;
    margin-inline-end: 20px;

}



q:before, q:after, blockquote:before, blockquote:after {

    content: "";

    content: none;

}



a img {

    border: none;

}



article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {

    display: block;

}



@font-face {

    font-family: "Karla";

    src: url('/sites/all/themes/bsr/fonts/karla/karla-regular.eot');

    src: url('/sites/all/themes/bsr/fonts/karla/karla-regular.eot?#iefix') format('eot'), url('/sites/all/themes/bsr/fonts/karla/karla-regular.ttf') format('truetype'), url('/sites/all/themes/bsr/fonts/karla/karla-regular.woff') format('woff'), url('/sites/all/themes/bsr/fonts/karla/karla-regular.svg') format('svg');

    font-weight: normal;

    font-style: normal;

}



@font-face {

    font-family: "Karla";

    src: url('/sites/all/themes/bsr/fonts/karla/karla-bold.eot');

    src: url('/sites/all/themes/bsr/fonts/karla/karla-bold.eot?#iefix') format('eot'), url('/sites/all/themes/bsr/fonts/karla/karla-bold.ttf') format('truetype'), url('/sites/all/themes/bsr/fonts/karla/karla-bold.woff') format('woff'), url('/sites/all/themes/bsr/fonts/karla/karla-bold.svg') format('svg');

    font-weight: bold;

    font-style: normal;

}



@font-face {

    font-family: "Merriweather";

    src: url('/sites/all/themes/bsr/fonts/merriweather/merriweather-light.eot');

    src: url('/sites/all/themes/bsr/fonts/merriweather/merriweather-light.eot?#iefix') format('eot'), url('/sites/all/themes/bsr/fonts/merriweather/merriweather-light.ttf') format('truetype'), url('/sites/all/themes/bsr/fonts/merriweather/merriweather-light.woff') format('woff'), url('/sites/all/themes/bsr/fonts/merriweather/merriweather-light.svg') format('svg');

    font-weight: normal;

    font-style: normal;

}



@font-face {

    font-family: "Merriweather";

    src: url('/sites/all/themes/bsr/fonts/merriweather/merriweather-bold.eot');

    src: url('/sites/all/themes/bsr/fonts/merriweather/merriweather-bold.eot?#iefix') format('eot'), url('/sites/all/themes/bsr/fonts/merriweather/merriweather-bold.ttf') format('truetype'), url('/sites/all/themes/bsr/fonts/merriweather/merriweather-bold.woff') format('woff'), url('/sites/all/themes/bsr/fonts/merriweather/merriweather-bold.svg') format('svg');

    font-weight: bold;

    font-style: normal;

}



/* :::: General Styles :::: */

body {

    font-size: 16px;

    font-family: "Karla", "Arial", sans-serif;

    font-weight: normal;

    font-style: normal;

    line-height: 1.4em;

    color: #000000;

    background-color: #FFFFFF;

}



a {

    color: #195681;

    font-weight: bold;

    text-decoration: underline;

}



a:hover, #content h2 a:hover, #content h3 a:hover {

    color: #000000;

}



a.internal-anchor {

    text-decoration: none;

}



a.internal-anchor:hover, #content h2 a.internal-anchor:hover, #content h3 a.internal-anchor:hover {

    color: #195681;

}



code {

    white-space: normal;

}



ul li {

    font-size: 1em;

}



.bold {

    font-weight: bold;

}



input.form-text,

input[type=password],

input[type=email],

select,

.select2-container--default .select2-selection--single.select2-selection {

    border: 1px solid #d7dfec;

    background-color: #d7dfec;

    padding: 3px;

    font-family: "Karla", "Arial", sans-serif;

    font-size: 1em;

    font-weight: bold;

    color: #000000;

    outline: none;

    margin: 0;

    line-height: 1.3em;

}



.select2-container--default .select2-selection--single.select2-selection {

    border-radius: 0;

    padding: 0;

}



.select2-container--default.select2-container--open .select2-selection--single.select2-selection {

    border: 1px solid #d7dfec;

    background-color: white;

}



.select2-container--default .select2-selection--single.select2-selection .select2-selection__arrow b {

    border-color: black transparent transparent transparent;

    border-width: 6px 3px 0 3px;

    margin-left: -2px;

}



.select2-container--default .select2-results>.select2-results__options {

    max-height: 340px;

}



input.form-text:hover,

input[type=password]:hover,

input[type=email]:hover,

select:hover,

.select2-container--default .select2-selection--single.select2-selection:hover {

    border: 1px solid #AAAAAA;

}



input.form-text:focus,

input[type=password]:focus,

input[type=email]:focus,

select:focus,

.select2-container--default .select2-selection--single.select2-selection:focus {

    border: 1px solid #AAAAAA;

    background-color: #FFFFFF;

}



input[type=submit],

.btn-style,

#header-fields .login.button,

#header-fields .logout.button {

    display: inline-block;

    border: 0 solid black;

    background-color: #195681;

    font-family: "Karla", "Arial", sans-serif;

    font-size: 1em;

    font-weight: bold;

    color: #FFFFFF;

    padding: 3px 8px;

    outline: none;

    text-decoration: none;

}



input[type=submit]:hover,

.btn-style:hover,

#header-fields .login.button:hover,

#header-fields .logout.button:hover {

    cursor: pointer;

    color: #d7dfec;

    text-decoration: none;

}

#bsr-search-form #edit-submit{
	width:95%;
	font-size:1.5em;
	margin-top:10px;
	margin-bottom:10px;
}


.btn {

    background: no-repeat 0 0 scroll transparent;

    display: inline-block;

    padding: 2px 0 2px 30px;

    margin: 3px 3px 3px 0;

    text-decoration: none;

}



.btn__notext {

    padding: 0;

    width: 25px;

    height: 25px;

    text-indent: 30px;

    overflow: hidden;

}



.btn__jukebox {

    background-image: url("../images/jukebox.png");

}



.btn__next {

    background-image: url("../images/accel.png");

}



.btn__prev {

    background-image: url("../images/decel.png");

}



.btn__first {

    background-image: url("../images/first.png");

}



.btn__last {

    background-image: url("../images/last.png");

}



.btn__download {

    background-image: url("../images/telecharger.png");

}



.btn__add {

    background-image: url("../images/plus.png");

}

.btn__play {

    background-image: url("../images/play.png");

}


.btn__remove {

    background-image: url("../images/minus.png");

}



.btn__mosaique {

    background-image: url("../images/mosaique.png");

}



.btn__list {

    background-image: url("../images/list.png");

}



.btn__text {

    background-image: url("../images/text.png");

}



.btn__fullscreen {

    background-image: url("../images/fullscreen.png");

}



.bsr-fullscreen .btn__fullscreen {

    background-image: url("../images/fullscreen-off.png");

}





/* :::: Page :::: */

#page-wrapper {

    margin: 0 1%;

}



#page {

    max-width: 970px;

    margin: 0 auto;

    position: relative;

}



/* :::: Header :::: */

#header {

    float: left;

    clear: both;

    width: 100%;

    height: 100px;

    margin: 10px 0 7px 0;

}



#header a {

    text-decoration: none;

}



#header #left-part {

    display: inline;

}



#header #logo {

    display: block;

    float: left;

    width: 100px;

}



#header #bsr-text {


    float: left;

    margin-left: 10px;

    margin-top: 3px;

}



#header #bsr-text p {

    display: table-cell;

    height: 100%;

    vertical-align: bottom;

    font-size: 1.25em;

    font-weight: bold;

    line-height: 1em;

    text-transform: uppercase;

    color: #195681;

}



#header #bsr-text p a:hover {

    text-decoration: none;

}



#header #header-fields {

    float: right;

    display: table;

    height: 100%;

    text-align: right;

    width: 70%;

    padding-bottom: 50px;

}



#header #header-fields #fields-wrapper {

    display: table-cell;
    float:right;
    vertical-align: bottom;

}



#header #header-fields .block-wrapper {

    display: inline-block;

    margin-left: 20px;

    vertical-align: bottom;

    margin-top: 10px;

}



#header #header-fields .block-wrapper .form-item {

    float: left;

    margin: 0;

}



#bsr-quick-search .bsr-quick-search-text {

    font: inherit;

}



#bsr-quick-search .bsr-quick-search-submit {

    line-height: 22px;

}



#header #header-fields .block-wrapper #dropdown-login label {

    text-align: left;

}



/* :::: Navigation :::: */

#navigation-wrapper {

        height: auto;

        background: none;
        // padding-top:100px;
        // padding-bottom:90px;

    }



    #navigation-wrapper ul.menu li#item-link_1,

    #navigation-wrapper ul.menu li#item-link_2,

    #navigation-wrapper ul.menu li#item-link_3,

    #navigation-wrapper ul.menu li#item-link_4 {

        position: relative;

        margin-left: 0;

        margin-top: 0;

        background-color: #195681;

        width: 24%;

        margin-right: 1.32%;

        text-align: center;

        padding: 0;

    }



    #navigation-wrapper ul.menu li#item-link_1:last-of-type,

    #navigation-wrapper ul.menu li#item-link_2:last-of-type,

    #navigation-wrapper ul.menu li#item-link_3:last-of-type,

    #navigation-wrapper ul.menu li#item-link_4:last-of-type {

        margin-right: 0;

    }



    #navigation-wrapper ul.menu li#item-link_1 a,

    #navigation-wrapper ul.menu li#item-link_2 a,

    #navigation-wrapper ul.menu li#item-link_3 a,

    #navigation-wrapper ul.menu li#item-link_4 a {

        font-size: 1.7em;

        display: inline-table;

        padding: 10px 0;

    }



    #right-column .extraits .book-item {

        width: 100%;

        height: 300px;

    }



#navigation {

    float: left;

    width: 100%;
    margin-top:20px;

}



#navigation ul.menu li {

    list-style: none none;

    padding: 0;

    float: left;

    position: absolute;

}



#navigation ul.menu li a {

    display: block;

    padding: 14px;

    font-size: 1.7em;

    font-weight: bold;

    color: #FFFFFF;

    width: 130px;

    text-decoration: none;

}



#navigation ul.menu li a:hover {

    text-decoration: none;

}







/* :::: Content Banner :::: */

#content-banner {

    float: left;

    clear: both;
    width:100%;

    margin: 7px 0;

    font-size: 1em;

    font-family: "Merriweather", "Georgia", serif;

    line-height: 1.6em;

    color: #195681;

}



#content-banner h2 {

    font-weight: bold;
    font-size: 1.5em;
    margin-bottom:10px;

}



/* :::: Content Blocks :::: */

#top-blocks-wrapper,

#bottom-blocks-wrapper {

    float: left;

    clear: both;

    margin-top: 7px;

    width: 100%;

}



#top-blocks,

#bottom-blocks {

	width:100%;
    clear: both;
    margin-top: 7px;

}



#top-blocks .region .wrapper,

#bottom-blocks .region .wrapper {

    width: 100%;

    float: left;

    clear: both;

}



#top-blocks .block-wrapper {

    float: left;

    width: 32.5%;

    margin-right: 1%;

}

#bottom-blocks .block-wrapper {

    float: left;

    width: 32.5%;

    margin-right: 1%;

}



#top-blocks .block-wrapper .block-container,

#bottom-blocks .block-wrapper .block-container {

    font-size: 1em;

}



#top-blocks .block-wrapper .block-container h2,

#bottom-blocks .block-wrapper .block-container h2 {

    font-size: 1.25em;

    font-weight: bold;

    color: #195681;

    padding-bottom: 5px;

    margin-bottom: 7px;

    border-bottom: 1px solid #195681;

}



#top-blocks .block-wrapper:last-of-type,

#bottom-blocks .block-wrapper:last-of-type {

    margin-right: 0;

}



#top-blocks .block-wrapper p,

#bottom-blocks .block-wrapper p {

    margin-bottom: 7px;

}



/* :::: Content :::: */

#content-wrapper {

    float: left;

    width: 100%;

    min-height: 300px;

}



#content {

    float: left;

    clear: both;

    margin: 7px 0;

    width: 100%;

    min-height: 220px;

}



#content .pager {

    margin: 12px 0;

    clear: both;

}

#content .pager > div {

    display: inline-block;

    width: 33%;

}



#content .next-page {

    text-align: right;
    width:49%;
    float:right;

}



#content .pager .counter {

    margin-top: 5px;
    text-align: center;

}



#content .prev-page {

    text-align: left;
    width:49%;
    float:left;

}



#content h1, #content .page-title {

    font-family: "Merriweather", "Georgia", serif;

    font-size: 1.7em;

    font-weight: bold;

    line-height: 1em;

    margin-bottom: 5px;
	
	margin-top:20px;

    color: #195681;

}



#content h2 {

    font-family: "Karla", "Arial", sans-serif;

    font-size: 1.1em;

    font-weight: bold;

    line-height: 1em;

    margin-bottom: 5px;

    color: #195681;

    margin-top: 10px;

}



#content h2 a {

    font-family: "Karla", "Arial", sans-serif;

    font-size: 1em;

    font-weight: bold;

    line-height: 1em;

    color: #195681;

    float: none;

    clear: none;

    width: auto;

    margin: 0;

}

#actualites {

	font-size:2em;
	width:100%;
	margin-top:50px;
	border-bottom: 1px solid #195681;

}

#content h3 {

    font-family: "Karla", "Arial", sans-serif;

    font-size: 1.1em;

    font-weight: bold;

    line-height: 1em;

    margin-bottom: 5px;

    color: #195681;

    margin-top: 15px;

}



#content h3 a {

    font-family: "Karla", "Arial", sans-serif;

    font-size: 1.1em;

    font-weight: bold;

    line-height: 1em;

    color: #195681;

    float: none;

    clear: none;

    width: auto;

    margin: 0;

}



#content p {

    margin: 10px 0;

}



#content img {

    outline: 0;

    height: auto;

    max-width: 100%;

}



#content strong {

    font-weight: bold;

}



#content table {

    width: 100%;

    margin-bottom: 10px;

}



#content table td {

    vertical-align: top;

    padding: 5px;

}



#content ul li {

    background: url("../images/list_bullet.png") no-repeat scroll 0 8px transparent;

    padding-left: 13px;

    margin-left: 10px;

    margin-bottom: 10px;

}



#content .region-content {

    float: left;

    clear: both;

    width: 100%;

}



/*
#content tr.alt-row td {

    background-color: #eeeeee;

}
*/



#content table.table-list td {

    padding: 5px 10px 5px 0;

}



#content form {

    width: 100%;

}



#content .form-item {

    float: left;

    width: 100%;

    margin: 5px 0;

}



#content .form-item .description {

    clear: both;

    margin-top: 5px;

    color: #666666;

}



#content label {

    display: block;

    float: left;

    clear: left;

    width: 60%;

    margin-right: 5%;

    padding: 3px 0;

}



#content input.form-text,

#content input[type=password],

#content input[type=email],

#content select,

#content .slider-container {

    width: 60%;

    margin: 0;

}



#content .slider-container {

    float: left;

    margin-top: 8px;

}



#content .form-item.webform-component-date .webform-container-inline {

    float: left;

    width: 60%;

}



#content .form-item.webform-component-date .webform-container-inline .form-item {

    float: left;

    width: 30%;

    margin: 0 5% 0 0;

}



#content .form-item.webform-component-date .webform-container-inline .form-item:last-of-type {

    margin-right: 0;

}



#content .form-item.webform-component-date .webform-container-inline .form-item select {

    width: 100%;

}



#content .form-item.webform-component-checkboxes .form-item.form-type-checkbox label {

    width: auto;

    clear: right;

    margin-right: 5px;

}



#content .form-item.webform-component-checkboxes .form-item.form-type-checkbox input {

    float: left;

    margin-top: 2px;

    margin-right: 10px;

}



#content .form-file {

    margin-right: 15px;

}



#content .search-results li.search-result {

    padding-bottom: 7px;

    border-bottom: 1px solid #cccccc;

}



#content .search-results li.search-result:last-of-type {

    border-bottom: 0 solid black;

    padding-bottom: 0;

}



#content .search-results li.search-result .search-info {

    display: none;

}



#content .sub-navigation {

    float: left;

    clear: both;

    background-color: #FFFFFF;

    border-bottom: 1px solid #CCCCCC;

    padding: 5px 0;

    margin-bottom: 10px;

    width: 100%;

    z-index: 9999;

    left: 0;

}



#content .sub-navigation .block-wrapper {

    max-width: 970px;

    margin: 0 auto;

}



#content .sub-navigation .block-wrapper ul li {

    background-image: none;

    list-style: none none;

    display: inline-block;

    margin: 0 5px 0 0;

    padding: 0;

}



#content .sub-navigation .block-wrapper ul li a {

    color: #195681;

    text-decoration: none;

}



#content .sub-navigation .block-wrapper ul li a:hover {

    color: #000000;

}



#content .sub-navigation .block-wrapper ul li .active {

    color: #000000;

}



#content .bsr_book-list {

    clear: both;

    margin: 7px 0;

    width: 100%;

}



#content .bsr_book-list .bsr_list-item {

    float: left;

    width: 48%;

    margin: 0;

    padding-bottom: 5px;

    border-top: 1px solid #cccccc;
	
	margin-right:15px;
	min-height:215px;
    padding-top: 15px;

}


#content .bsr_book-list .bsr_list-item:last-of-type {

    border-bottom: 1px solid #cccccc;

}



#content .bsr_book-list .bsr_list-item h2 {

    margin-top: 10px;
}



#content .bsr_book-list .bsr_list-item .book-item {

    float: left;

    text-align: center;

    margin-bottom: 30px;

}



#content .bsr_book-list .bsr_list-item .book-img {

    width: 20%;

    float: left;

    margin-right: 5%;

    text-align: center;
	
	max-height: 125px;

}



#content .bsr_book-list .bsr_list-item .img-wrap {

    display: inline-block;

    height: 130px;

    width: 100%;

    text-align: center;

    border: 1px solid #cccccc;

    padding: 5px;

}



#content .bsr_book-list .bsr_list-item .img-wrap img {

    max-width: 100%;

    max-height: 100%;

    border: 1px solid lightgrey;

}



#content .bsr_book-list .bsr_list-item .item-detail {

    width: 75%;

    float: left;

}

#content .bsr_book-list .bsr_list-item .item-detail .actions {

    margin-top: 5px;

}



#content .bsr_book-list .bsr_list-item .jplayer-wrap.detail-info {

    width: 90%;

    margin-top: 5px;

}



#content #bsr_book-detail h3 {

    margin-top: 0;

}



#content #bsr_book-detail .book-img {

    float: left;

    clear: left;

    width: 250px;

    margin: 0 15px 0 0;

}



#content #bsr_book-detail .book-img .img-wrap {

    padding: 10px;

    text-align: center;

    border: 1px solid lightgrey;

}



#content #bsr_book-detail .book-img img {

    border: 1px solid #CCCCCC;

    max-width: 100%;

    width: auto;

    max-height: 100%;

    height: 100%;

}



#content #bsr_book-detail .book-img .jplayer-wrap {

    float: left;

    width: 100%;

}



#content #bsr_book-detail .book-img .jplayer-wrap div.jp-audio div.jp-type-single div.jp-progress {

    width: 85% !important;

}



#content #bsr_book-detail .img-wrap {

    float: none;

    height: 235px;

    margin-bottom: 10px;

}



#content #bsr_book-detail .book-ref {

    float: left;

    clear: both;

    width: 100%;

}



#content #bsr-search-form #edit-genre .wrapper {

    float: left;

    width: 50%;

}



#content #bsr-search-form #edit-genre .wrapper .form-item {

    margin: 0;

}



#content #bsr-search-form #edit-genre .wrapper .form-item .form-checkbox {

    float: left;

    margin-top: 5px;

}



#content #bsr-search-form #edit-genre .wrapper .form-item label {

    clear: right;

    width: auto;

}



#content label[for=edit-genre] {

    clear: both;

    margin-right: 0;

    width: 100%;

    font-weight: bold;

}



/* :::: User block :::: */

#user-block-wrapper {

    float: right;

    width: 30%;

    margin-bottom: 7px;

    margin-top: 12px;

}



#user-block-wrapper #user-block {

    margin: 0 0 10px 20px;

}



#user-block-wrapper #user-block ul.menu li {

    display: inline-block;

    padding: 0;

    list-style: none none;

    width: 100%;

    text-align: center;

    margin: 5px 0;

}



#user-block-wrapper #user-block ul.menu li a {

    display: block;

    width: 100%;

    padding: 10px 0;

    background-color: #d7dfec;

    text-decoration: none;

}



#user-block-wrapper #user-block ul.menu li a:hover {

    color: #000000;

}



#user-block-wrapper #user-block h2 {

    font-size: 1.25em;

    font-weight: bold;

    color: #195681;

    padding-bottom: 5px;

    margin-bottom: 7px;

    border-bottom: 1px solid #195681;

}



#user-block-wrapper #feedback-block {

    margin: 0 0 10px 20px;

}



#user-block-wrapper #feedback-block h2 {

    font-size: 1.25em;

    font-weight: bold;

    color: #195681;

    padding-bottom: 5px;

    margin-bottom: 7px;

    border-bottom: 1px solid #195681;

}



#user-block-wrapper #feedback-block li {

  clear: both;

  margin-bottom: 1.5em;

  position: relative;

}



#user-block-wrapper #feedback-block .cover {

  float: left;

  width: 45px;

  margin-right: 5px;

  overflow: hidden;

}



#user-block-wrapper #feedback-block .cover img {

  height: 60px;

}



#user-block-wrapper #feedback-block .actions a {

  display: block;

}



#user-block-wrapper #feedback-block .actions .ignore {

  float: right;

  text-decoration: none;

  font-size: 0.8em;

}



/* :::: BSR Ap�ro :::: */

.apero-img {

    float: right;

    margin-right: 10px;

    margin-top: 10px;

    margin-bottom: 5px;

    border: 1px solid lightGrey;

}



.date-display-single {

    text-transform: lowercase;

}



/* :::: DVDs :::: */

.bsr_dvd_node {

    border-top: 1px solid lightgrey;

    padding-top:10px;

}



.dvd-img {

    float: left;

    margin-right: 5%;

    margin-top: 5px;

    margin-bottom: 10px;

}



.dvd-img img.teaser {

    width: 110px;

}



.dvd-img img {

    width: 220px;

    border: 1px solid lightGrey;

}



.dvd_duree {

    float: left;

    font-weight: bold;

    margin-right: 5px;

}



.dvd_ajouter {

    float: right;

}



.dvd-episode-item {

    border-bottom: 1px solid lightGrey;

    padding-bottom: 10px;

    clear: both;

}



.view-filters{

    margin-bottom:20px;

}



#edit-submit-dvds {

    margin-top: 7px;

}



#views-exposed-form-dvds-page label {

    width: auto;

}



.views-exposed-form .views-exposed-widget {

    width: 36%;

}



.views-submit-button {

    width: 100px !important;

}



/* :::: cache le bouton "transférer du formulaire d'inscription" :::: */

#edit-submitted-document-upload-button{

    display:none;

    visibility:hidden;

}

/* checkbox à gauche */
#edit-submitted-infos-envoi div.form-item-submitted-infos-envoi label{
	float: none;
	display: inline;
}

/* :::: pas de bullet sur les paginations :::: */

#content ul.pager li {

    background: none;

}



/* :::: Fil d'actualites :::: */

.views-field-created {

    font-size: 0.8em;

    text-transform: lowercase;

    float: right;

    margin-left: 5px;

}



.actualite-bloc {

    border-bottom: 1px solid lightGrey;

    margin-bottom: 12px;

}



.actualite-bloc a {

    text-decoration: none;

}



/* :::: BSR Actu :::: */

.view-tous-les-bsr-actu span {

    font-size: 1.5em;

    height: 2em;

}

#rubrique-actu{
	width:60%;
	float:right;
	margin-top:20px;
}

#tele-actu.a{
	float:right;
	margin-top:-25px;
}

/* :::: BSR apero :::: */

.bsr_apero_node {

    border-top: 1px solid #cccccc;

}



/* :::: Selections de livres et prix littéraires ::::  */

/* style du player du prix du cercle littéraire de lausanne*/
.audio-aperitif{
    
    clear:both;

    
}
audio.audio-aperitif{
    width:30%;
    float:right;
    padding-right:40px; 
}

.selection-teaser-list, .prix-teaser-list {

    margin-bottom:15px;
    padding:5px;
	
}



.selection-teaser-item, .prix-teaser-item {

    width: 31%;
    float: left;
    min-height: 230px;
	margin-right:1.5%;

}


.selection-teaser-item .jp-progress{
	width:45% !important;
}

.selection-teaser-before-player{
	min-height:140px;
	margin-bottom:10px;
}

.selection-teaser-item img, .prix-teaser-item img{

    float: left;

    margin-right: 5px;

    margin-top: 5px;

    border: 1px solid lightgrey;
	
	max-height: 165px;

}

.selection-teaser-item img{
    width: 35%;
}

.prix-teaser-item img{
    max-height: 190px;
	max-width: 130px !important;
}


.prix-gagnants{

    background-color: #eee;

}



.prix-participants{



}



.view-prix-litt-raires .views-row{

    border:1px solid lightgrey;

    padding-left: 5px;

    padding-right: 5px;

    margin-bottom:10px;

    margin-top:10px;

}

.view-prix-litt-raires .views-row-first{

    border:0px;

    padding-left: 0px;

    padding-right: 0px;

    margin-bottom:0px;

    margin-top:0px;

}

/* bloc catégories d'articles */
.field-name-field-cat-gorie{
    float: right;
    border: 1px solid #cccccc;
    background-color: #eeeeee;
    padding: 10px;
}

/* :::: divers :::: */

.rapport_img {

    float: left;

    margin-right: 10px;

    width: 150px;

    border: 1px solid lightgrey;

}



/* :::: Page opera :::: */

.img_opera {

    border: 1px solid lightGrey;

    width: 49%;

    vertical-align: top;

}



/* :::: Messages d'etat :::: */

div.status {

    background-image: none;

    border: none;

}



div.status,

table tr.ok {

    background-color: white;

}



div.error {

    background-color: #195681;

    border: none;

    color: white;

    padding: 10px 10px 10px 45px;

}



div.error a {

    color: white;

}



div.status,

.ok {

    color: #195681;

}



/* :::: Right Column :::: */

#right-column-wrapper {

    float: right;

    clear: right;

    width: 30%;

    margin-bottom: 7px;

    margin-top: 12px;

}



#right-column {

    margin: 0 0 7px 20px;

}



#right-column ul.menu li {

    display: inline-block;

    padding: 0;

    list-style: none none;

    width: 100%;

    text-align: center;

    margin: 5px 0;

}



#right-column ul.menu li a {

    display: block;

    width: 100%;

    padding: 10px 0;

    background-color: #d7dfec;

    text-decoration: none;

}



#right-column ul.menu li a:hover {

    color: #000000;

}



#right-column .block-wrapper {

    margin-bottom: 25px;

}



#right-column h1 {

    font-family: "Karla", "Arial", sans-serif;

    font-size: 20px;

    color: #195681;

    font-weight: bold;

    margin-bottom: 10px;

}



#right-column h2 {

    font-size: 1.25em;

    font-weight: bold;

    color: #195681;

    padding-bottom: 5px;

    margin-bottom: 7px;

    border-bottom: 1px solid #195681;

}



#right-column h3 {

    font-size: 1.1em;

    font-weight: bold;

    color: #195681;

    margin: 10px 0 3px;

}



#right-column table {

    width: 100%;

    margin-bottom: 7px;

    border-bottom: 1px solid #cccccc;

}



#right-column table td {

    padding: 5px;

}



#right-column table tr.alt-row td {

    background-color: #eeeeee;

}



#right-column .extraits {

    margin-top: 20px;

}



#right-column .extraits .book-item {

    position: relative;

    float: left;

    width: 50%;

    height: 210px;

}



#right-column .extraits .book-item .img-wrap {

    padding: 1px;

    display: block;

}



#right-column .extraits .book-item img {

    width: 100%;

}



#right-column .extraits .book-item .img-wrap:hover img {

    width: 116%;

    margin-top: -8%;

    margin-left: -8%;

}



#right-column .extraits .book-item .book-overlay {

    display: none;

    position: absolute;

    top: 0;

    left: 0;

    right: 0;

    bottom: 0;

    background: url("../images/70-trans.png") repeat scroll 0 0 transparent;



    text-align: center;

}



#right-column .extraits .book-item.playing .book-overlay,

#right-column .extraits .book-item.hovered .book-overlay {

    display: block;

}



#right-column .extraits .book-item .book-overlay .jplayer-wrap {

    position: absolute;

    bottom: 0;

    width: 100%;

}



#right-column .extraits .book-item .book-overlay .jplayer-wrap .jp-controls,

#right-column .extraits .book-item .book-overlay .jplayer-wrap .jp-controls li,

#right-column .extraits .book-item .book-overlay .jplayer-wrap .jp-controls a {

    width: 100%;

}



#right-column .extraits .book-item .book-overlay .jplayer-wrap .jp-controls a {

    height: 100px;

    background-position: center;

}



#right-column .extraits .book-item .book-overlay .book-overlay-link {

    color: #FFFFFF;

    text-decoration: none;

    display: block;

    overflow: hidden;

    position: absolute;

    top: 0;

    bottom: 80px;

    left: 0;

    right: 0;

}



#right-column .extraits .book-item .book-overlay .book-overlay-link span{

    display: block;

    margin-top: 5px;

}



/* footer title*/

#footer-title {

    font-size: 1.25em;

    font-weight: bold;

    color: #195681;

    width: 100%;

    border-bottom: 1px solid #195681;

}



/* :::: Footer Inverni-Desarzen:::: */

#footer-fid {

    font-size: 1em;

    color: #195681;

    width: 100%;

    float: right;

    margin-top: 15px;

}



/* :::: Footer :::: */

#footer-wrapper {

    float: left;

    clear: both;

    margin: 7px 0;

    width: 100%;

}



#footer-wrapper #footer {

    text-align: center;

    color: #195681;

    font-size: 1em;

}



#footer-wrapper #footer .block-wrapper {

    margin-top: 7px;

}

#node-845 li{
	display:block;
	float:left;
	margin-right:5px;
	margin-left:0px !important;
	background:none !important;
}
#node-845 ul{
	list-style-type:none;
	display:block;
}

/* :::::::::::: BROWSER HACKS :::::::::::: */

/* :::::::::::: RESPONSIVE PARAMS :::::::::::: */

@media all and (max-width: 1000px) {

    #navigation-wrapper {

        height: auto;

        background: none;

    }

    div.jp-audio div.jp-type-single div.jp-progress {
        left: 10%;
        width: 80%;
        float: left;
    }

    #navigation-wrapper ul.menu li#item-link_1,

    #navigation-wrapper ul.menu li#item-link_2,

    #navigation-wrapper ul.menu li#item-link_3,

    #navigation-wrapper ul.menu li#item-link_4 {

        position: relative;

        margin-left: 0;

        margin-top: 0;

        background-color: #195681;

        width: 24%;

        margin-right: 1.32%;

        text-align: center;

        padding: 0;

    }



    #navigation-wrapper ul.menu li#item-link_1:last-of-type,

    #navigation-wrapper ul.menu li#item-link_2:last-of-type,

    #navigation-wrapper ul.menu li#item-link_3:last-of-type,

    #navigation-wrapper ul.menu li#item-link_4:last-of-type {

        margin-right: 0;

    }



    #navigation-wrapper ul.menu li#item-link_1 a,

    #navigation-wrapper ul.menu li#item-link_2 a,

    #navigation-wrapper ul.menu li#item-link_3 a,

    #navigation-wrapper ul.menu li#item-link_4 a {

        font-size: 1em;

        display: inline-block;

        padding: 10px 0;

    }



    #right-column .extraits .book-item {

        width: 100%;

        height: 300px;

    }

}



@media all and (min-width: 740px) {

    #bottom-blocks-wrapper #bottom-blocks {

        width: 100%;

    }

}



@media all and (max-width: 740px) {


    #page-wrapper {

        margin: 0 0;

    }



    #header {

        height: auto;

        margin-top: 20px;

        text-align: center;

    }



    #header #left-part {

        display: block;

        width: 255px;

        height: 100px;

        margin: 0 auto 20px auto;

    }



    #header #bsr-text p {

        text-align: left;

    }



    #header #header-fields {

        width: 100%;

        text-align: center;

    }



    #header #header-fields .block-wrapper {

        margin: 1% 1%;

    }



    #user-block-wrapper {

        float: left;

        clear: both;

        width: 100%;

    }



    #user-block-wrapper #user-block,

    #user-block-wrapper #feedback-block  {

        margin: 1%;

    }



    #user-block-wrapper #user-block ul.menu li {

        width: 23%;

        margin-right: 1%;

    }



    #user-block-wrapper #user-block ul.menu li:last-of-type {

        margin-right: 0;

    }



    .top-module-wrapper {

        clear: both;

        width: 100%;

    }



    #top-blocks-wrapper,

    #bottom-blocks-wrapper {

        background-color: #d7dfec;

    }



    #top-blocks, #bottom-blocks {

        clear: both;

        float: none;

    }



    #top-blocks .block-wrapper, #bottom-blocks .block-wrapper {

        float: none;

        width: auto;

        /*margin-right: 0;*/

        margin-bottom: 20px;

    }



    #top-blocks .block-wrapper:last-of-type, #bottom-blocks .block-wrapper:last-of-type {

        margin-bottom: 0;

    }



    #content-wrapper {

        clear: both;

        width: auto;

        margin: 0 1%;

    }



    #content-wrapper #top-blocks,

    #content-wrapper #content,

    #content-wrapper #bottom-blocks {

        margin: 1%;

    }



    #content-wrapper #content {

        width: auto;

        margin: 1% 0;

    }



    #content #bsr-search-form #edit-genre .wrapper {

        float: left;

        width: 100%;

    }



    #right-column-wrapper {

        clear: both;

        width: 100%;

    }



    #right-column-wrapper #right-column {

        margin: 1%;

    }



    #footer-wrapper #footer {

        margin-left: 0.5%;

        margin-right: 0.5%;

    }



    #footer-wrapper #footer #footer-sitemap ul li {

        width: 50%;

        margin-right: 0;

        display: inline-block;

        height: 165px;

    }



    #footer-wrapper #footer #footer-sitemap ul li ul li {

        width: auto;

        display: block;

        height: auto;

    }



    #right-column .extraits .book-item {

        width: 25%;

        height: 300px;

    }
    .selection-teaser-item{
        min-height: 230px;
    }
	
	#content .bsr_book-list .bsr_list-item {
		width:100%;
		margin-right:0px;
	}
	
	#genre-list{
		clear:both;
	}
	
	#rubrique-actu{
		width:100%;
		float:left;
	}
	#tele-actu.a{
		float:left;
		margin-top:-25px;
	}
}



@media all and (max-width: 540px) {

    #navigation-wrapper ul.menu li#item-link_1,

    #navigation-wrapper ul.menu li#item-link_2,

    #navigation-wrapper ul.menu li#item-link_3,

    #navigation-wrapper ul.menu li#item-link_4 {

        clear: both;

        width: 100%;

        margin: 1px 0;

    }



    #navigation-wrapper ul.menu li#item-link_1 a,

    #navigation-wrapper ul.menu li#item-link_2 a,

    #navigation-wrapper ul.menu li#item-link_3 a,

    #navigation-wrapper ul.menu li#item-link_4 a {

        width: 100%;

        padding: 10px 0;

    }



    #user-block-wrapper #user-block {

        margin: 0;

    }



    #user-block-wrapper #user-block h2 {

        text-align: center;

        margin-top: 2%;

    }



    #user-block-wrapper #user-block ul.menu li {

        width: 100%;

        float: none;

        clear: both;

        margin-left: 0;

        margin-right: 0;

    }



    .selection-teaser-item, .prix-teaser-item {

        width: 100%;

    }



    .selection-teaser-item img, .prix-teaser-item img {

        height: 100px;

    }

}



@media all and (max-width: 470px) {

    #content #bsr_book-detail .book-img {

        width: 100%;

        clear: both;

        margin: 10px 0;

    }

}



@media print {

    body * {

        visibility: hidden;

    }



    #content, #content * {

        visibility: visible;

    }



    #content {

        position: absolute;

        left: 0;

        top: 120px;

    }



    #content .btn-style, #content .next-page *, #content .prev-page *, #content .actions, #content .actions * {

        visibility: hidden;

    }



    #content .book-img, #content .book-img * {

        display: none;

    }



    #bsr-text a {

        visibility: visible;

        position: absolute;

        left: 120px;

        top: 0;

    }



    #logo {

        visibility: visible;

        position: absolute;

        left: 0;

        top: 0;

    }



    .bsr_list-item {

        page-break-inside: avoid;

        height: 145px;

        border: 0;
        width:80%;

    }

}



#content .enregistrement .enregistrement--categories {

    list-style: none;

}



#content .enregistrement .enregistrement--categories li {

    display: inline;

    background-image: none;

    margin: 0;

    padding: 0;

}



#content .enregistrement .enregistrement--categories li:after {

    content: ' - ';

}



#content .enregistrement .enregistrement--categories li:last-child:after {

    content: '';

}



#content .enregistrement__teaser {

    display: none;

    padding: 1px 5px 10px;

    background-color: #eee;

    font-size: 20px;

}



#content .enregistrement__teaser .enregistrement--categories,

#content .enregistrement__teaser .enregistrement--categories a {

    /*color: darkgrey;*/

}



#content .enregistrement--download {

    float:right;

    text-align:right;

    width:25%;

}



#content .enregistrement--download .btn__download {

    display:inline;

}

#content .enregistrement--download {

    float:right;

    text-align:right;

    width:25%;

}


#bsr_actu-teaser .btn {

    margin-top:10px;

}



#content .enregistrement__teaser .enregistrement--categories a:hover {

    color: #333;

}



#content .enregistrement__teaser .enregistrement--categories:before {

    content: '[ ';

}



#content .enregistrement__teaser .enregistrement--categories:after {

    content: ' ]';

}



#content .enregistrement .enregistrement--date {

    margin-bottom: 5px;

    float:right;

}



/* Enregistrements Audio terms */



#content .enregistrement_audio_terms .enregistrement_audio_terms {

    display: inline;

}



#content .enregistrement_audio_terms .enregistrement_audio_terms li {

    list-style-type: none;

    background: none;

    display: inline;

    padding: 0;

    margin: 0;

}



#content .enregistrement_audio_terms .enregistrement_audio_terms li:after {

    content: ', ';

    padding-right: 5px;

}



#content .enregistrement_categ_promo {

    border:1px solid lightgrey;

    float:left;width:32%;

    height:100px;

    margin-right:1%;



}



#content .enregistrement_categ_group {

    clear:both;

    width:100%;

    padding-top:5px

}



#content .enregistrement_audio_terms .enregistrement_audio_terms li:last-child:after {

    content: '';

    padding-right: 0;

}



#content .term-navigation {

    text-align: center;

    margin: 12px 0;

}



#content .term-navigation  > div {

    width: 32%;

    display: inline-block;

}



#content .term-navigation .term-navigation-previous {

    float: left;

    text-align: left;

}



#content .term-navigation .term-navigation-next {

    float: right;

    text-align: right;

}



#content .term-enregistrements {

    margin: 15px 0 10px;

    clear: both;

}



#content .jukebox-jplayer .jp-playlist {

    display: none;

}



#content .jukebox-jplayer .jp-previous,

#content .jukebox-jplayer .jp-next {

    position: absolute;

    top: 25px;

}



#content .jukebox-jplayer .jp-previous {

    right: 40px;

}

#content .jukebox-jplayer .jp-next {

    right: 0;

}



#content .jukebox-book-list {

    width: 90%;

    margin: 0 10px 0 0;

}



#content .jukebox-book-list .book--result .book--info--actions {

    position: absolute;

    right: 0;

    top: 125px;

}



#content .jukebox-book-list .book--result .book--info--actions > div {

    clear: none;

    margin-left: 15px;

}



#content .jukebox-jplayer .bsr_book-list .bsr_list-item {

    border: none;

}



#content .book .book--title {

    display: none;

}



#content .book .book--author {

    font-weight: bold;
	margin-bottom:15px;

}



#content .book .book--cover {

    float: left;

    margin-right: 10px;



}



#content .book .book--actions {

    clear: both;

}



#content .book .book--cover img,

#content .book--result .book--cover img{

    border: 1px solid lightgrey;

}

#content .book--tigar_warning{
    font-weight: bold;
    color: red;
}


#content .jukebox-controls {

    float: left;

}



#content .search-controls {

    float: right;

}



#content .search-controls a {

    color: #b4c1ca;

}



#content .search-controls a.search-controls--active {

    color: #195681;

}



#content .search-results {

    clear: both;

    position: relative;

    padding-top: 5px;

}



#content .search-result {

    clear: both;

    margin: 14px 0;

    border-bottom: 1px solid #cccccc;

    padding-bottom: 8px;

}



#content .search-result:last-child {

    border: none;

}



#content .book--result .book--cover,

#content .book--result .book--info {

    float: left;

    margin-right: 0;

}



#content .book--result .book--info--title {

    margin-top: 0;

    margin-bottom: 8px;

    font-size: 1.2em;

}



#content .book--result .book--info--fields {

    float: left;

}



#content .book--result .book--info--fields > div > span:first-child {

    display: inline-block;

    width: 4em;

}



#content .book--result .book--info--actions {

    float: right;

}



#content .book--info--actions--player,

#content .book--info--actions--download,

#content .book--info--actions--wish {

    float: right;

    clear: right;

}



#content .book--result .book--info--actions--player {

    margin-top: -3px;

}



#content .book--result .book--info--actions--player .jp-progress {

    display: none;

}



#content .book--info--actions--download > a,

#content .book--info--actions--wish > a {

    overflow: hidden;

    text-indent: 10px;

    width: 0;

    height: 25px;

    margin: 0;

    padding: 0 0 0 25px;

    display: inline-block;

}


#content .book .book--cover{
    max-width: 18%;
	padding-right:15px;
	padding-bottom:15px;
	padding-top:5px;
}

#content .book--result .book--cover {

    max-width: 22%;

    height: 200px;

    overflow: hidden;

    text-align: center;

}



#content .book--result .book--info {

    margin-left: 2%;

    width: 75%;

}



#content .search-results__text .book--result .book--cover {

    display: none;

}



#content .search-results__text .book--result .book--info {

    margin-left: 0;

    width: 100%;

}



@media all and (min-width: 1025px) {

    #content .search-results__mosaique .search-result {

        position: relative;

        width: 14%;

        border: none;

        padding: 0;

        margin: 0;

        clear: none;

        float: left;


    }



    #content .search-results__mosaique .search-result:after {

        content: '';

    }



    #content .search-results__mosaique .book--result {

        position: relative;

        padding: 3px;

    }



    #content .search-results__mosaique .book--cover,

    #content .search-results__mosaique .book--info {

        float: none;

        margin-left: 0;

        width: auto;

        max-width: none;

    }



    #content .search-results__mosaique .book--cover {

        height: 200px;
        border:1px solid lightgrey;
    }



    #content .search-results__mosaique .book--info--actions {

        float: none;

        position: absolute;

        bottom: 5px;

        right: 5px;

    }



    #content .search-results__mosaique .book--info--actions > * {

        float: left;

        margin-left: 10px;

    }



    #content .search-results__mosaique .book--info {

        position: absolute;

        background-color: lightgrey;

        top: 1%;

        left: -99999999px;

        width: 200%;

        height: 94%;

        padding: 4%

    }

    #content .more_news {
        float:right;
        font-size:1.5em;
        margin-top:10px;
    }

    #content .search-results__mosaique .book--info--title {

        margin-bottom: 10px;

    }



    #content .search-results__mosaique .book--result:hover {

        z-index: 99999;

    }



    #content .search-results__mosaique .book--result:hover > .book--info {

        left: -1%;

    }

}



#fullscreen-control {

    display: block;

    position: absolute;

    right: 0;

    top: 10px;

}



.bsr-fullscreen {

    background-color: #000;

    background-color: rgba(0,0,0, 0.8);

    padding: 15px 0;

}



.bsr-fullscreen #fullscreen-control {

    right: 5px;

    top: 5px;

}



.bsr-fullscreen #header,

.bsr-fullscreen #toolbar,

.bsr-fullscreen #navigation-wrapper,

.bsr-fullscreen #user-block-wrapper,

.bsr-fullscreen #footer-wrapper {

    display: none;

}



.bsr-fullscreen #page {

    max-width: 100%;

    margin: 0.5em;

    padding: 1em;

    background-color: white;

}



@media (min-width: 741px) {

    .bsr-fullscreen #content-wrapper {

        width: auto;

        margin-right: 290px;

    }



    .bsr-fullscreen #right-column-wrapper {

        position: absolute;

        right: 5px;

        top: 15px;

        width: 290px;

    }



    .bsr-fullscreen #right-column {

        margin: 0;

    }



    .bsr-fullscreen .search-results__list .book--cover {

        width: 90px;

    }

}



@media all and (min-width: 1025px) {

    .bsr-fullscreen #content .search-results__mosaique .search-result {

        width: 160px;

    }

}



.search-criterion-selected a {

    text-decoration: none;

    padding-left: 15px;

    background: url("../images/remove.png") no-repeat 0 3px scroll transparent;

}



.search-criterion-separator {

    border-bottom: 1px solid #ddd;

    height: 0;

    margin-bottom: 3px;

    padding-bottom: 3px;

}



.vertical-center {

    position: relative;

    top: 50%;

    -webkit-transform: translateY(-50%);

    -ms-transform: translateY(-50%);

    -moz-transform: translateY(-50%);

    -o-transform: translateY(-50%);

    transform: translateY(-50%);

}



.oldie .vertical-center {

    top: auto;

}



.vertical-center-container {

    -webkit-transform-style: preserve-3d;

    -ms-transform-style: preserve-3d;

    -moz-transform-style: preserve-3d;

    -o-transform-style: preserve-3d;

    transform-style: preserve-3d;

}



.bsr-beta {

    border: 1px solid darkorange;

    background-color: orange;

    background-color: rgba(255, 165, 0, 0.1);

}



body:not(.bsr-betatester) .bsr-beta {

    display: none !important;

}



/* Webform Qualité de la lecture */

#feedback-page .detail-info.actions {

  display: none;

}

#feedback-page .feedback.actions a {

  clear:both;
}



.qualite-lecture .item-detail {

  margin-top: 0.5em;

}

.qualite-lecture .book-cover {

  float: left;

  margin-right: 1em;

}



.qualite-lecture .book-summary {

  margin: 1em 0;

}



.qualite-lecture .form-intro {

  clear: both;

}



#content #node-433.node-webform h2,

#content #node-433.node-webform .field-name-body {

  display: none;

}

#content .webform-client-form-433 .webform-container-inline label {

    width: 67%;

}



#content .webform-client-form-433 .webform-container-inline.webform-component-textarea label {

    width: 44%;

    margin-right: 1%;

}



#content .webform-client-form-433 .webform-container-inline .form-radios > div {

    width: 14%;

}



#content .webform-client-form-433 .webform-container-inline select {

    width: 21%;

}



#content .webform-client-form-433 .webform-container-inline .form-radios > div label {

    width: auto;

}

.video-container {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    height: 0;
}
.video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}